
@font-face {
  font-family: fontin;
  src: url('../fonts/Fontin-Sans-Small-Caps.otf');
}
.team-humans  {
    background: #e6e8ee;
    padding: 50px;
    font-family: fontin;
}

.team-humans .humans-header .btn-group .btn
{

    width: initial !important;
    background-color: transparent !important;
}

.team-humans .humans-header .btn-group .btn-default:active
{
    box-shadow: none !important;
    border-color: transparent;
    background-color: transparent !important;
}

.team-humans .container {
    max-width: 1366px;
    max-width: 1366px;
}

.team-humans .humans-header {
    margin: 0 auto;
}


.team-humans .human-title {
    font-size: 70px;
    text-align: center;
    letter-spacing: -4px;
    line-height: 1.5;
    margin-bottom: 1rem;
    font-family: fontin;
}
.team-humans .btn-group {
    display: inline-table;
    margin: auto;
    float: none;
}
.team-humans .btn-default {
    color: #333;
    background-color: transparent;
    border-color: transparent;
    margin-right: 30px!important;
    outline: none !important;
}
.team-humans .filter {
    text-align: center;
    display: flex;
    justify-content: center;
    width: 70%;
}

.team-humans .filter button {
    font-family: "Raleway", Arial, sans-serif;
    margin-right: 30px;
    padding-bottom: 5px !important;
    border-bottom: 2px solid !important;
    color: #000000;
    text-decoration: none !important;
    opacity: 0.8 !important;
    text-decoration: none;
    list-style: none;
    padding: 0;
    font-size: 16px;
}

.team-humans .filter button:focus {
    box-shadow: none;
}

.team-humans .is-checked {
    color: chocolate !important;
}

.team-humans .grid {
    margin-top: 50px;
}


@import url("https://fonts.googleapis.com/css?family=Raleway:400, 200, 300, 800");



.team-humans .human-photo {
    color: #fff;
    position: relative !important;
    overflow: hidden;
    background: #000000;
    text-align: left;
    font-family: "Playfair Display", serif;
    margin-bottom: 32px;
}

.team-humans .human-photo * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.team-humans .human-photo img {
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
    width: 100%;
}

.team-humans .human-photo figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 30px 3em;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.team-humans .human-photo figcaption::before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 100%;
    border-left: 4px solid rgba(255, 255, 255, 0.8);
    content: "";
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.5);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

.team-humans .human-photo h3,
.team-humans .human-photo p {
    margin: 0 0 5px;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, -webkit-transform 0.35s, -moz-transform 0.35s,
        -o-transform 0.35s, transform 0.35s;
}

.team-humans .human-photo p {
    font-weight: 300;
    -webkit-transform: translate3d(30%, 0%, 0);
    transform: translate3d(30%, 0%, 0);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    font-size: 16px;
    letter-spacing: 1.2px;
    line-height: 20px;
}

.team-humans .human-photo h2 span {
    font-weight: 800;
}

.team-humans .human-photo h3 {
    color: #fff;
    font-weight: 200;
    -webkit-transform: translate3d(0%, 30%, 0);
    transform: translate3d(0%, 30%, 0);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    font-size: 1.2em;
    margin-top: 10px;
    text-transform: capitalize;
}

.team-humans .human-photo a {}

.team-humans .human-photo:hover img {
    opacity: 0.2;
}

.team-humans .human-photo:hover figcaption p {
    opacity: 1;
    -webkit-transform: translate3d(0%, 0%, 0);
    transform: translate3d(0%, 0%, 0);
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
    font-size: 16px;
}

.team-humans .human-photo:hover figcaption h3 {
    opacity: 0.9;
    -webkit-transform: translate3d(0%, 0%, 0);
    transform: translate3d(0%, 0%, 0);
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
    font-size: 1.2em;
    margin-top: 10px;
}

.team-humans .human-photo:hover figcaption::before {
    background: rgba(255, 255, 255, 0);
    left: 30px;
    opacity: 1;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.team-humans .lazy {
    min-height: inherit;
    background-image: url("../compressed/6.gif");
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    transition: all 0.4s ease-in-out;
    width: 100%;
}

@media screen and (max-width: 1024px) {
    .team-humans .human-photo figcaption {
        padding: 15px;
    }

    .team-humans .human-photo:hover figcaption::before {
        left: 100%;
    }

    .team-humans .human-photo p,
    .team-humans .human-photo:hover figcaption p {
        line-height: 16px;
        font-size: 12px;

    }

    .team-humans .human-photo h3,
    .team-humans .human-photo:hover figcaption h3 {
        font-size: 16px;
        margin-top: 5px;
    }
}

@media screen and (max-width: 768px) {
   .team-humans  {
        padding: 0px;
        padding-top: 30px;
    }

    .team-humans .human-photo figcaption {
        padding: 8px;
    }

    .team-humans .filter button {
        font-size: 14px;
    }

    .team-humans .grid {
        margin-top: 30px;
    }

    .team-humans .human-photo h3,
    .team-humans .human-photo:hover figcaption h3 {
        display: none;
    }

    .team-humans .human-photo p,
    .team-humans .human-photo:hover figcaption p {
        line-height: normal;
    }


}

@media screen and (max-width: 425px) {

    .team-humans .human-title {
        line-height: normal;
        width: 90%;
        margin: 0 auto;
        margin-bottom: 30px;
    }

    .team-humans .filter {
        flex-wrap: wrap;
        width: 100%;

    }

    .team-humans .filter button {
        font-size: 16px;
        margin-right: 0 !important;
    }

    .team-humans  {
        padding: 0px;
        padding-top: 30px;
    }

    .team-humans .filter > .btn-group {
      margin-right: 20px;
      margin-left: 20px !important;
      margin-bottom: 16px;
    }

    .team-humans .human-photo figcaption {
        padding: 15px 1em;
    }

    .team-humans .grid {
        margin-top: 30px;
    }

    .team-humans .human-photo h3,
    .team-humans .human-photo:hover figcaption h3 {
        display: block;
        font-size: 18px;
        margin-top: 10px;
    }

    .team-humans .human-photo p,
    .team-humans .human-photo:hover figcaption p {
        font-size: 16px;
        line-height: 18px;
    }
}

@media screen and (max-width: 375px) {
     
     .team-humans .filter > .btn-group {
      margin-right: 16px;
      margin-left: 16px !important;
    }
     
    .team-humans .human-photo h3,
    .team-humans .human-photo:hover figcaption h3 {
        display: block;
        font-size: 16px;
        margin-top: 5px;
    }

    .team-humans .human-photo p,
    .team-humans .human-photo:hover figcaption p {
        font-size: 12px;
        line-height: 16px;
    }
}